package dev.lions.unionflow.server.api.enums.vote;

public enum ModeScrutin {
    MAJORITAIRE_UN_TOUR("Scrutin majoritaire à un seul tour"),
    MAJORITAIRE_DEUX_TOURS("Scrutin majoritaire à deux tours"),
    PROPORTIONNEL("Scrutin proportionnel de listes"),
    BUREAU_CONSENSUEL("Vote d'approbation globale de bureau (OUI/NON)");

    private final String libelle;

    ModeScrutin(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
